"FaceTec_accessibility_cancel_button" = "ยกเลิก";
"FaceTec_accessibility_torch_button" = "เปิดปิดแสงไฟ";
"FaceTec_accessibility_tap_guidance" = "แตะสองครั้งที่ใดก็ได้บนหน้าจอเพื่อดูคำแนะนำในการจัดตำแหน่งใบหน้า";
"FaceTec_accessibility_feedback_move_phone_away" = "ใบหน้าใกล้เกินไป";
"FaceTec_accessibility_feedback_move_phone_closer" = "หันหน้าหนีไกลเกินไป";
"FaceTec_accessibility_feedback_face_too_far_left" = "หันหน้าไปทางซ้ายเกินไป";
"FaceTec_accessibility_feedback_face_too_far_right" = "หันหน้าไปทางขวาเกินไป";
"FaceTec_accessibility_feedback_face_too_low" = "หน้าต่ำเกินไป";
"FaceTec_accessibility_feedback_face_too_high" = "หน้าสูงเกินไป";
"FaceTec_accessibility_feedback_face_rotated_too_far_left" = "ใบหน้าหมุนไปทางซ้ายมากเกินไป";
"FaceTec_accessibility_feedback_face_rotated_too_far_right" = "ใบหน้าหมุนไปทางขวาเกินไป";
"FaceTec_accessibility_feedback_face_pointing_too_far_left" = "ใบหน้าชี้ไปทางซ้ายมากเกินไป";
"FaceTec_accessibility_feedback_face_pointing_too_far_right" = "ใบหน้าชี้ไปทางขวาเกินไป";
"FaceTec_accessibility_feedback_face_not_on_camera" = "ใบหน้าไม่อยู่ในกล้องหรืออยู่ไกลเกินไป";
"FaceTec_accessibility_feedback_hold_device_to_eye_level" = "ถืออุปกรณ์ในระดับสายตา";

"FaceTec_action_ok" = "ตกลง";
"FaceTec_action_im_ready" = "ฉันพร้อมแล้ว";
"FaceTec_action_try_again" = "ลองอีกครั้ง";
"FaceTec_action_continue" = "ดำเนินการต่อ";
"FaceTec_action_take_photo" = "ถ่ายรูป";
"FaceTec_action_retake_photo" = "ถ่ายรูปอีกครั้ง";
"FaceTec_action_accept_photo" = "ยอมรับ";
"FaceTec_action_confirm" = "ยืนยันข้อมูล";

"FaceTec_camera_permission_header" = "เปิดใช้งานกล้อง";
"FaceTec_camera_permission_message_enroll" = "กรุณาคลิกปุ่มด้านล่างเพื่อเปิดใช้งานกล้องเซลฟีของคุณ";
"FaceTec_camera_permission_message_auth" = "กล้องของคุณถูกปิดใช้งาน แตะด้านล่างเพื่อแก้ไขการตั้งค่าของคุณ";
"FaceTec_camera_permission_enable_camera" = "เปิดใช้งานกล้อง";
"FaceTec_camera_permission_launch_settings" = "เปิดการตั้งค่า";

"FaceTec_feedback_center_face" = "จัดวางใบหน้าของคุณให้อยู่ตรงกลาง";
"FaceTec_feedback_face_not_found" = "ใส่กรอบใบหน้าของคุณ";
"FaceTec_feedback_face_not_looking_straight_ahead" = "มองตรงไปข้างหน้า";
"FaceTec_feedback_face_not_upright" = "ตั้งศีรษะของคุณให้ตรง";
"FaceTec_feedback_hold_steady" = "นิ่ง ๆ";
"FaceTec_feedback_move_phone_away" = "ขยับออกไป";
"FaceTec_feedback_move_phone_closer" = "ขยับเข้าใกล้";
"FaceTec_feedback_move_phone_to_eye_level" = "ยกกล้องให้สูงขึ้นระดับสายตา";
"FaceTec_feedback_use_even_lighting" = "ให้แสงทำให้ใบหน้าสว่างขึ้นอย่างสม่ำเสมอ";

"FaceTec_initializing_camera" = "กำลังเริ่มต้นกล้อง";

"FaceTec_instructions_header_ready_1" = "เตรียมพร้อมสำหรับ";
"FaceTec_instructions_header_ready_2" = "วิดีโอเซลฟีของคุณ";
"FaceTec_instructions_message_ready_1" = "ใส่กรอบใบหน้าของคุณในวงรี";
"FaceTec_instructions_message_ready_2" = "กดที่ฉันพร้อมแล้วและขยับเข้าใกล้";

"FaceTec_orientation_message" = "กรุณาหมุน\nอุปกรณ์ของคุณ";

"FaceTec_presession_frame_your_face" = "ใส่กรอบใบหน้าของคุณในวงรี";
"FaceTec_presession_position_face_straight_in_oval" = "มองตรงไปข้างหน้า";
"FaceTec_presession_remove_dark_glasses" = "ถอดแว่นดำออก";
"FaceTec_presession_neutral_expression" = "หน้าเฉย ๆ ไม่ยิ้ม";
"FaceTec_presession_conditions_too_bright" = "สภาพแวดล้อมสว่างเกินไป";
"FaceTec_presession_brighten_your_environment" = "ทำให้สภาพแวดล้อมของคุณสว่างขึ้น";

"FaceTec_result_facescan_upload_message" = "กำลังอัปโหลด\nเข้ารหัส\nสแกนใบหน้า 3 มิติ";
"FaceTec_result_facescan_upload_message_still_uploading" = "ยังคงอัปโหลดอยู่...";
"FaceTec_result_facescan_success_3d_enrollment_message" = "สแกนใบหน้าแล้ว\nพิสูจน์ความมีชีวิต 3D แล้ว";
"FaceTec_result_facescan_success_3d_3d_reverification_message" = "พิสูจน์ความมีชีวิต 3D แล้ว\nยืนยันใบหน้าแล้ว";
"FaceTec_result_facescan_success_3d_liveness_prior_to_idscan_message" = "สแกนใบหน้าแล้ว\nพิสูจน์ความมีชีวิต 3D แล้ว";
"FaceTec_result_facescan_success_3d_liveness_and_official_id_photo_message" = "พิสูจน์ความมีชีวิต 3D แล้ว";
"FaceTec_result_session_abort_message" = "ข้อผิดพลาดร้ายแรง\nเซสชันสิ้นสุด";

"FaceTec_retry_header" = "ลองแบบนั้นอีกครั้ง";
"FaceTec_retry_subheader_message" = "เราต้องการวิดีโอเซลฟีที่ชัดกว่านี้";
"FaceTec_retry_instruction_message_1" = "หน้าเฉย ๆ ไม่ยิ้ม";
"FaceTec_retry_instruction_message_2" = "ไม่มีแสงจ้าหรือแสงมากเกินไป";
"FaceTec_retry_instruction_message_3" = "เบลอเกินไป ทำความสะอาดกล้องของคุณ";
"FaceTec_retry_your_image_label" = "เซลฟีของคุณ";
"FaceTec_retry_ideal_image_label" = "ท่าที่ดีที่สุด";
"FaceTec_retry_official_id_photo_header" = "ลองใหม่อีกครั้ง";
"FaceTec_retry_official_id_photo_subheader_message" = "เราต้องการภาพที่มีคุณภาพสูงกว่า";
"FaceTec_retry_official_id_photo_instruction_message" = "โปรดลองใช้แสงภายในอาคาร\nไม่มีแสงสะท้อนบนแว่นตา ไม่ยิ้ม และไม่สวมหมวก";
"FaceTec_retry_official_id_photo_your_image_label" = "ภาพของคุณ";
"FaceTec_retry_official_id_photo_ideal_image_label" = "ใบหน้าที่เหมาะสม";
